<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "לוח זמנים לְהַגִיהַ");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "לוח זמנים לְהַגִיהַ");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "הוספת אירוע חדש");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "הערה: שינויים לא יתועדו אלא אם כן תבחר");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "שעת התחלה");
define('CALENDAR_EVENTS_END_TIME', "שעת סיום");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "האם אתה בטוח שאתה רוצה למחוק את");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "מִקרֶה?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "נא להקפיד למלא את התאריך בפורמט של &#39;yyyy-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "לא נמצאו שיאים. לא ניתן למחוק את האירוע.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "איתור אירועים ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "האירוע נמחק");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "מוחק אירוע ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "לא נמצאו שיאים. לא ניתן לעדכן את האירוע.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "אירוע עודכן");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "מעדכן את האירוע ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "לא נמצאו שיאים. לא ניתן לעדכן את רשימות משתמשים.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "רשימות משתמש מעודכן");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "עדכון רשימות משתמש ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "הגעת הזיכרון מוגבל במספר האירועים שניתן להוסיף מושב אחד. כדי להמשיך, לשמור כל האירועים שלא נשמרו ורענן את הדף.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "החל שאילתא משתמש ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "קטגוריה");
define('MANAGE_EVENT_CATEGORIES_BTN', "ניהול קטגוריות");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "חזור אל &#39;ניהול אירועים&#39;");
define('MANAGE_LOCATIONS_HEADING', "ניהול מיקומים");
define('MANAGE_LOCATIONS_BTN', "ניהול מיקומים");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "הצג תאריכים בעברית");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "הסתר תאריכים בעברית");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "האם זה אירוע חוזר?");
define('CALENDAR_EVENTS_SELECT_EVENT', "בחר אירוע");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "צור אירוע חדש");
define('CALENDAR_EVENTS_CATEGORIES', "קטגוריות");
define('CALENDAR_EVENTS_EVENT_NAME', "שם אירוע");
define('CALENDAR_EVENTS_EXAMPLE', "דוגמה: מסיבת יום הולדת");
define('CALENDAR_EVENTS_EVENT_DATE', "תאריך אירוע");
define('CALENDAR_EVENTS_END_DATE', "תאריך סיום");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "אירוע זה חוזר");
define('CALENDAR_EVENTS_DAILY', "יומי");
define('CALENDAR_EVENTS_WEEKLY', "שבועי");
define('CALENDAR_EVENTS_MONTHLY', "חודשי");
define('CALENDAR_EVENTS_YEARLY', "שנתי");
define('CALENDAR_EVENTS_MON', "יום שני");
define('CALENDAR_EVENTS_TUE', "יום שלישי");
define('CALENDAR_EVENTS_WED', "להתחתן");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "יום שישי");
define('CALENDAR_EVENTS_SAT', "ישבה");
define('CALENDAR_EVENTS_SUN', "שמש");
define('CALENDAR_EVENTS_FIRST', "ראשון");
define('CALENDAR_EVENTS_SECOND', "השני");
define('CALENDAR_EVENTS_THIRD', "שלישית");
define('CALENDAR_EVENTS_FOURTH', "רביעי");
define('CALENDAR_EVENTS_LAST', "אחרון");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "כל אירוע משתרע");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "יום (ים)");
define('CALENDAR_EVENTS_EVENT_TIME', "זמן אירוע");
define('CALENDAR_EVENTS_AM', "אני");
define('CALENDAR_EVENTS_PM', "אחר הצהריים");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "זהו אירוע של כל היום");
define('CALENDAR_EVENTS_LOCATION', "מקום");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "התחל להקליד כדי לחפש מיקומים קיימים, או ליצור");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "מיקום חדש");
define('CALENDAR_EVENTS_SELECT_CITY', "בחר עיר");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "המיקום לא נמצא");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "צור מיקום חדש");
define('CALENDAR_EVENTS_BUSINESS_NAME', "שם עסק");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "רחוב עסקים");
define('CALENDAR_EVENTS_CITY', "עיר");
define('CALENDAR_EVENTS_STATE', "מדינה / מחוז");
define('CALENDAR_EVENTS_ZIP_CODE', "מיקוד");
define('CALENDAR_EVENTS_BIZ_PHONE', "מספר טלפון עסקי");
define('MANAGE_LOCATION_PHONE_2', "מספר טלפון 2");
define('MANAGE_LOCATION_FAX', "פקס");
define('CALENDAR_EVENTS_WEB_ADDRESS', "כתובת אינטרנט לעסקים");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "קישור טקסט לאתר (אופציונלי)");
define('CALENDAR_EVENTS_EMAIL', "דוא&quot;ל ליצירת קשר");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "תיאור האירוע");
define('CALENDAR_EVENTS_DELETE_GROUP', "מחק את הקבוצה");
define('CALENDAR_EVENTS_SELECT_LOCATION', "תבחר מיקום");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "מיקום / עסק");
define('CALENDAR_EVENTS_ON_OR_AFTER', "על או אחרי");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "הצג אירועי ילדים");
define('CALENDAR_EVENTS_SHOW_PENDING', "הצג בהמתנה");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "בחר אפשרויות סינון");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "קטגוריה");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "קטגוריה מחרוזת תיאורית");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "קטגוריה תכונות");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "אירוע");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "מקום");
define('MANAGE_LOCATION_FILTER_BY_CITY', "סנן לפי עיר");
define('MANAGE_LOCATION_SELECT_LOCATION', "תבחר מיקום");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "צור מיקום חדש");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "לא נמצאו אירועים לחודש זה.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "האם אתה בטוח שברצונך למחוק את כל האירועים הקשורים ל");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "אירוע?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "מאחזר אירוע ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "אכלוס האירוע הושלם.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "אכלוס המיקום הושלם.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "מיקום החיפוש הושלם.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "קבל מזהה מיקום הושלם.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "שמור את המיקום החדש הושלם.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "שמור את האירוע הושלם.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "רשימת הערים של המיקום עודכנה.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "רשימת האירועים עודכנה.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "מאכלס את האירוע ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "מאחזר מיקום ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "מאכלס מיקום ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "מקבל מיקום ערים ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "מעדכן את מיקומי המיקום ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "שומר את האירוע ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "שומר מיקום חדש ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "מסנן אירועים ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "מנקה טופס לאירוע חדש ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "הזן תאריך סיום עבור האירוע שלך או בטל את הסימון של תיבת הסימון של אירוע חוזר.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "הזן תיאור עבור האירוע שלך.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "בחר לפחות קטגוריה אחת עבור האירוע שלך.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "הזן מיקום עבור אירוע זה.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "הזן כתובת עבור המיקום החדש שלך.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "בחר עיר עבור המיקום החדש שלך.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "הזן מיקוד למיקום החדש שלך.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "אירעה שגיאה באחזור הקטגוריה.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "הקטגוריה נשמרה.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "הקטגוריות נשמרו.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "אירעה שגיאה בשמירת הקטגוריה.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "אירעה שגיאה בעת שמירת הקטגוריות.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "אסור שהקבוצה תהיה ריקה.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "קטגוריה מחרוזת תיאורית לא יכולה להיות ריקה.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "האם ברצונך למחוק את");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "קטגוריה?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "יש לך קטגוריה חדשה שלא נשמרה. שמור את הקטגוריה הזו לפני שתוסיף קטגוריה חדשה.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "לא נמצאו קטגוריות.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "הזן שם לאירוע שלך.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "הזן תאריך התחלה לאירוע שלך.");
define('MANAGE_LOCATION_EDIT_LOCATION', "ערוך מיקום");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "אכלוס המיקום הושלם.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "שומר את המיקום ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "מסנן מיקומים ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "מקום?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "מוחק מיקום ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "מנקה טופס למיקום חדש ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "הזן שם למיקום שלך.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "הזן כתובת עבור המיקום שלך.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "הזן עיר עבור המיקום שלך.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "הזן מיקוד עבור המיקום שלך.");
define('CALENDAR_EVENTS_COUNTRY', "מדינה");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ערוך אירוע");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "שמור וסגור");
define('MANAGE_LOCATIONS_ALL_CITIES', "- כל הערים -");
define('CALENDAR_EVENTS_PRIVATE', "פרטי");
define('MANAGE_LOCATION_ADDRESS', "כתובת");
define('MANAGE_LOCATION_PHONE', "מכשיר טלפון");
define('MANAGE_LOCATION_EMAIL', "דוא&quot;ל");
define('MANAGE_LOCATION_WEBSITE', "אתר אינטרנט");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "להציל את דבורה ברחבי העיר");
define('EDIT_BAT_LOGIN_BTN', "עריכת דבורה מסביב לעיר כניסה");
define('CALENDAR_EVENTS_BAT_USERID', "מזהה משתמש (דוא&quot;ל)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "הזן את כתובת הדוא&quot;ל והסיסמה שבהם אתה משתמש כדי לגשת אל האתר &lt;b&gt; BeeAroundTown.com &lt;/ b&gt;. אם אין לך חשבון ב- BeeAroundTown.com, לחץ על &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; כאן &lt;/ b&gt; &lt;/a&gt; כדי ליצור חשבון. &lt;br /&gt; &lt;br /&gt; אתה גם צריך לפחות אחד הקטגוריות ב BeeAroundTown.com המוגדרים באתר זה. לחץ על הלחצן &#39;&lt;b&gt; נהל קטגוריות &lt;/ b&gt;&#39; כדי להגדיר קטגוריה. הקטגוריות באתר BeeAroundTown.com הן &lt;b&gt; אוכל, בידור, בילוי, משפחה, עסקים &lt;/ b&gt; ו- &lt;b&gt; תרבות &lt;/ b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "מזהה אירוע");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "עם מזהה מיקום");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "נשמר ב- BeeAroundTownEvent.com מזהה אירוע");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "ו מזהה מיקום BeeAroundTownEvent.com");
?>